View Issue Details

IDProjectCategoryView StatusLast Update
0000614CaseTalk ModelerDocumentation (Web, Help, ..)public2017-11-20 17:48
ReporterBCP Software 
Assigned ToBCP Software 
Status closedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version8.27 
Summary0000614: Request for more documentation and annotation
DescriptionRichtext can be added and dynamically links to the repository. The new richtext tab in diagrams are great as well. But would it be possible to have a seperate hierarchy of categories and text snippets in this structure? A custom made hierarchy would be convenient to allow me to organize the texts.
TagsNo tags attached.
CaseTalk Edition


related to 0000804 closedBCP Software Add custom attribute type Memo 


BCP Software

BCP Software

2017-11-20 17:48

administrator   ~0001055

Custom annotations were added which seems to solve this need.

Issue History

Date Modified Username Field Change
2015-03-10 14:55 BCP Software New Issue
2015-03-10 14:55 BCP Software Status new => assigned
2015-03-10 14:55 BCP Software Assigned To => BCP Software
2015-11-26 15:28 BCP Software Relationship added related to 0000804
2016-01-20 13:02 BCP Software Category Documentation => Documentation (Web, Help, ..)
2017-11-20 17:48 BCP Software Status assigned => closed
2017-11-20 17:48 BCP Software Resolution open => fixed
2017-11-20 17:48 BCP Software Fixed in Version => 8.26
2017-11-20 17:48 BCP Software Note Added: 0001055
2017-11-20 17:48 BCP Software Fixed in Version 8.26 => 8.27